/* BASIC css start */
#popup-event {
    width: 100%;
    padding: 0;
    margin: 0;
    background: transparent;
}

#popup-event .popup_contents {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 5px;
    padding: 0;
    margin: 0;
}

#popup-event .popup_img {
    width: 100%;
    padding: 0;
    margin: 0;
}

#popup-event .popup_img a {
    display: block;
}

#popup-event .popup_img img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    border-radius: 0;
}

#popup-event .popup_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;

    height: 43px;
    padding: 0 15px;
    margin-top: 5px;

    background: #222;
    box-sizing: border-box;
    border-radius: 0;
}

#popup-event .today_close {
    display: flex;
    align-items: center;
    color: #aaa;
    font-size: 12px;
}

#popup-event .today_close input {
    margin: 0 6px 0 0;
}

#popup-event .btn_close {
    display: block;
    color: #fff;
    font-size: 12px;
    letter-spacing: 3px;
    text-decoration: none;
}
/* BASIC css end */

